EZ_ClearListBox(3)

NAME
EZ_GetListBoxData - return the contents of a listbox

SYNOPSIS
#include <EZ.h>

void EZ_GetListBoxData( EZ_Widget *listbox,
                        EZ_ListboxEntry **data_ret, int *count_ret)

typedef struct listboxentry_ {
  int   length;
  char  *data;
} EZ_ListBoxEntry;

ARGUMENTS
listbox Specifies a listbox widget.

data_ret Specifies the return for the contents of a listbox.

count_ret returns the number of entries.

DESCRIPTION

EZ_GetListBoxData returns the contents of a listbox. One should modify the returned data.

SEE ALSO
EZ_GetListBoxSelection(3), EZ_SetListBoxItems(3)
EZ_ClearListBox(3)